org.eclipse.graphiti.features.context

## Interface IPasteContext

All Superinterfaces:
  IContext, ILocationContext, IPictogramElementsContext, IPropertyBag

All Known Implementing Classes:
  PasteContext

    public interface IPasteContext
    extends IPictogramElementsContext, ILocationContext

The Interface IPasteContext.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.features.context.IPictogramElementsContext

`getPictogramElements, setPictogramElements`

### Methods inherited from interface org.eclipse.graphiti.features.context.ILocationContext

`getX, getY`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`